/* Override stylesheet*/

body{ background-repeat:repeat-x;background-color:#e6e6e6;
    background-image:url("../../templates/b2b_images/background.gif");
}

.header {            background-repeat:repeat-x;height: 172px;padding:0px;margin:0px;
    background-image:url("../../templates/b2b_images/background.gif");
    background:none;
}

.headerLogo {    width: 152px;height: 120px;margin-top:25px;
    background-image:url("../../templates/b2b_images/logo.png");
}

.headerSearchWrapper {    width: 510px;    height: 63px;    position: absolute;top: 38px;left: 154px;
        background-image:url("../../templates/b2b_images/search_bg.png"); 
}

.container {position:inherit;}

.headerTagline {visibility:hidden;}

input.styled.search, div.styled.search {border: white 0px solid;position: absolute;top: 9px;left: 11px;width: 346px;height: 46px;font-size: 19px;
        -webkit-box-shadow: none; -moz-box-shadow: inset 0 0 8px  rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);     box-shadow:       none;     background: rgba(255,255,255,0.5);    margin: 0 0 0 0;
}


.coreColourBackground, .basket, button.basketIcon, .footer, .sideBarHeader, .middleBarHeader, ul.pagination li.on, .productGroupHeader, .productFeaturesHeader, ul.alsoInterested li.on, .controlsBox.balloon, .catalogueRow .catalogueElement.expanded, .catalogueSubCatRow, .listCount, ul.pushButtons li.on {
background-color: #c6da35;
}
.sideBarHeader h2,.footerCol p, .footerCol p a {color:#4a4a4a;}

.button.search {
position: absolute;
top: 5px;
right: 5px;
width: 101px;
height: 53px;
    background-image:url("../../templates/b2b_images/search_btn.png"); 
}

.button {
border:0px solid white;
    background-color:transparent;
    }
.button.search p {
background:none;
}

#loggedOnUser {
visibility:hidden;    
position: absolute;
top: 1px;
    font-size: 12px;
    width:auto;
}

.basket.off {
margin-left: 0px;
}

.basketWrapper {
width: 352px;
position: absolute;
top: 32px;
right: -80px;
}

.basket{background-color:#e6e6e6;
    border: 4px solid #b6c831;}

p.basketTitle {color:#000;}
    
    p.basketTotal {color:#000;}

    ul.pageTopDivMenu{background:none;
                      width: 980px;
height: 42px;
margin-top: -2px;
list-style: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
border-width: 0px;
border-color: transparent;
background-image: none;
                      }
    ul.pageTopDivMenu li, ul.pageTopDivMenu li a,ul.pageTopDivMenu li.on,ul.pageTopDivMenu li.on a {
color: #3f3f3f;font-weight:bold;}
    

ul.pageTopDivMenu li, ul.pageTopDivMenu li a {
height: 42px;
line-height: 42px;}

ul.pageTopDivMenu {
height:42px;
margin-top:-2px;
list-style: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
border-width: 0px;
border-color:transparent;
background-image: none;
}
ul.pageTopDivMenu li a { border-right:solid 1px #c8c8c8;}

ul.pageTopDivMenu li:hover {background-color:#cecece;}
    
.footer {margin: 0px;}

.button.blue p{color:#000;}

.submenu{width:996px;}
ul.pageTopDivMenu li a:hover{border-right:solid 1px #fff;}
.submenuColumn#columnRight {width: 249px;height: 167px;}
li.hasSubmenu.submenuOn a{color:#000;}
.submenu ul li a{color:#3b3b3b;}
li.hasSubmenu a {background-image: none;}

#pagetopMenuItem3 a,#pagetopMenuItem4 a,#pagetopMenuItem5 a,#pagetopMenuItem6 a,#pagetopMenuItem7 a,#pagetopMenuItem8 a,#pagetopMenuItem9 a,#pagetopMenuItem10 a,#pagetopMenuItem11 a {line-height: 17px;padding-top: 4px;height: 38px;}
.basketMessage,.basketNotificationNum{position: absolute;top: -28px;left: -670px;border: solid 1px red;background-color:red;visibility:hidden;}
ul.pageTopDivMenu li, ul.pageTopDivMenu li a{font-size:12px;}
ul.pageTopDivMenu li.submenuOn a, ul.pageTopDivMenu li a {padding: 0 7px;}

li.hasSubmenu.submenuOn {border-left-style: none;border-right-style: none;}
ul.pageTopDivMenu li a:hover {border-right: solid 1px #c8c8c8;}

#searchAgain{visibility:hidden;}
#searchagainBtn{visibility:hidden;}

.basketHider{width: 317px;}
.basketArrow.right {right: 19px;}
#searchBtn.button:hover {background-color:transparent;}
.basketArrow{visibility:hidden;}

.mainPageContainer{min-height:500px;clear: both;}

.autosuggest{position:absolute;top: 49px;left: -63px;}
div.styled.search.autosuggest {background: rgba(255,255,255,1);}

.productInfoCol p.price {font-size: 20px;color:Red;}
.inner p.price {font-size: 17px;}
.qtyPricingWrapper ul li p.price{color:Red;}
.basketOpenWrapper p.price{font-size: 13px;}
.productBox p.price{color:Red;}
.productBox .outer .inner, .productBox .outer:hover .inner {border-width:0px;}
.productBox .outer .inner, .productBox .outer:hover {border-color:#BBB;}
.productBox.large .outer:hover p.title{color:#000;}
.productBox p.moreDetails a{color:blue;}
.productGroupHeader, .productFeaturesHeader{color:#000;}
.productBox p.saving{color:red;}

div.suggestion:hover, div.suggestion:hover{border-color:#bbb;}


.catalogueElement {border: solid 1px #dcdcdc;padding: 2px;margin: 9px 4px 0 0;}
.catalogueElement p {font-size: 12px;font-weight: bold;color: #000;background-color:rgba(220, 220, 220, 0.77);}
.catalogueElement:hover{text-decoration:underline;background-color:rgba(220, 220, 220, 1);}
.catalogueElement:active{text-decoration:underline;background-color:rgba(121, 121, 121, 1);}
.catalogueElement:visited{text-decoration:underline;background-color:rgba(121, 121, 121, 1);}

.submenuColumn {height:167px;}

.footer{display:none;}


.formControls .button {background-color: #C3DD0A;}

.basketPageRow  .lineNumber{color:#000;}
.submenuHeader.top {overflow: hidden;}

.catalogueElement{width:132px;}
p.price span{color:Red;}
#addToListBtn{background-color: #C3DD0A;font-weight:bold;}
#addToListBtn:hover{background-color:#e1ee85;}

.product_pdf_show{background-color: rgb(255, 233, 200);padding: 20px;border: solid 1px rgb(255, 173, 0);}
        
#pagetopMenuItem8 a{color:#fff;background-color:rgb(56, 150, 252);}  
#pagetopMenuItem9 a{color:#fff;background-color:Red;}     
  
.productFeaturesWrapper{visibility:hidden;}
  
.basketOpenWrapper{height:330px;}        

.squareBulletPoints{display:none;}

.productInfoIcons{display:none;}
    
.productBox .inBasket {background-color: #30A3DA;}
  
 p.rrp{color:#888888;}       
 
 .deliveryBox.green {border: 2px solid #E0E0E0;}
 table.oasisEnquiryHead {border-color: #A8A8A8;}
 
 table.oasisEnquiry a{color:Red;}
 
 .enquiriesFormCol.left{width:650px;}
 .enquiriesFormCol.right{width:250px;}
 
 .boxesGraphic {height: 203px;background-image: url(https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcQMFjT4SxovR94dEZycjhKdh9Z5OgpcT6s5iRf1HUHoED0NWwD5);}
 p.mainTitle{font-size:26px;font-family: 'Arial', sans-serif;font-weight:bold;}
 p.subTitle{font-size:17px;}
 
 .quickAddWrapper{display:none;}
 
 
                  
/*===== B2B Styles - Start =====*/ 
.homepage_all{background-color:#fff;}

.topbar_all{position:relative;}
.topbar_spacer{margin:0px 5px;display:inline-block;}
.topbar_btn{display:inline-block;height: 25px;padding: 0px 10px;padding-top:1px;}
.topbar_dropon:hover{background-color: #fff;color: rgb(56, 56, 56);-moz-border-radius: 3px;border-radius: 3px;}
.topbar_drop{position:absolute;top:-350px;right:0px;width:750px;border:solid 1px #dcdcdc;background-color:white;z-index:1010;padding:10px;text-align:left;border-top:0px;}
.topbar_dropsec{width:230px;float:left;padding:10px;}
.topbar_dropsec h2{color:#000;font-size:15px;}
.topbar_dropsecbtn{padding:5px;}
.topbar_dropon:hover .topbar_drop{top:20px;}
.topbar_drop{box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);	-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);}
.topbar_all a:link,.topbar_all a:visited{color:#fff;}
.topbar_all a:hover{text-decoration:underline;}
.topbar_drop a:link,.topbar_drop a:visited{color:#474747;}
.topbar_drop a:hover{text-decoration:underline;}
.topbar_dropsecimg img {max-width: 150px;margin: 2px;}
.topbar_dropsecimg {border: solid 1px #dcdcdc;width: 154px;}
.topbar_dropon:hover a{color: rgb(56, 56, 56);}
.topbar_dropaccsec{background-color:#F1F1F1;min-height:250px;}
.topbar_dropmylist{width: 500px;right: 100px;}
                    
.portal_all{height: 274px;overflow:hidden;}
.portal_scroll{position:relative;}
.portal_item{height: 274px;}

.portal_control{background-color:#e6e6e6;cursor:pointer;}
.portal_button{width: 304px;border-bottom: solid 1px rgb(150, 150, 150);border-right: solid 1px rgb(150, 150, 150);height: 59px;padding:10px;line-height: 21px;float: left;}
.portal_btnselect{background-color:#fff;border-bottom: solid 1px #fff;}
.portal_btntitle{font-weight: bold;color:#67720d;font-size: 16px;}
.portal_btndesc{font-size: 14px;color: black;}
.portal_btnmore{font-size: 13px;color: red;font-weight: bold;}
.portal_btnright{float:right;width:309px;border-right: none;}

.portalslip_all{position:relative;height:123px;}
.portalslip_leftbg{position:absolute;top:5px;left:-7px;background-image:url("../../templates/b2b_images/portal_slip_left.png");width:493px;height:123px;opacity:0.9;}
.portalslip_rightbg{position:absolute;top:5px;right:-7px;background-image:url("../../templates/b2b_images/portal_slip_right.png");width:493px;height:123px;opacity:0.9;}
.portalslip_imgholder{position:relative;}
.portalslip_imageleft{position:absolute;top:13px;right:6px;}
.portalslip_imageright{position:absolute;top:13px;left:6px;}
.portalslip_leftbg:hover{opacity:1;}
.portalslip_rightbg:hover{opacity:1;}

.cata_all{}
.cata_sections{width:850px; margin:0px auto;}
.cata_title{margin-left:10px;color:#cc0808;}
.cata_link{width:196px;float:left;margin:2px;margin-right:10px; font-size:17px;text-align:center;}
.cata_img{border:solid 1px #dcdcdc;width:104px;margin:0px auto;}
.cata_text{}
.cata_link a:link,.cata_link a:visited{color:Black;}
.cata_link a:hover{color:red;border-color:Red;text-decoration:underline;}
.cata_link a:active{color:black;}
.clearboth{clear:both;}

.custompage_all{background-color:#fff;}
.custompage_content{padding:20px;}

.topbar_all{position: absolute;top: 1px;font-size: 12px;width: 980px;text-align: right;color: #fff;font-weight: bold;}

.prodlist_all{position:relative;margin-bottom:10px;}
.prodlist_prodviewer{width:850px;overflow:hidden;margin:0px auto;}
.prodlist_prodgroup{width:2000px;position:relative;}
.prodlist_title h2{margin:10px 0px;margin-left:10px;color:#67720d;}
.prodlist_prodholder{opacity:0.9;border:solid 1px #d1d1d1;margin:0px 11px;float:left;text-align:center; width:190px;}
.prodlist_prodtitle{text-align:left;color:#67720d;height:40px;overflow: hidden;}
.prodlist_prodprice{color:Red;font-weight:bold;font-size:20px;}
.prodlist_prodpriceholder{text-align:left;height:30px;overflow:hidden;}
.prodlist_prodsize{color:#404040;font-size:13px;}
.prod_textholder{padding:10px;}
.prodlist_prodimg{overflow:hidden;height:144px}
.prodlist_prodimg img{max-width:186px}
.prodlist_prodview{background-image:url("../../templates/b2b_images/btn_viewdetails.png");width:118px;height:27px;cursor:pointer;margin: 0px auto;}
.prodlist_leftbtn{opacity:.7;background-image:url("../../templates/b2b_images/btn_left.png");width:53px;height:51px;position:absolute;top:138px;left:9px;cursor:pointer;transition:opacity .2s, left .2s ease-in-out;}
.prodlist_rightbtn{opacity:.7;background-image:url("../../templates/b2b_images/btn_right.png");width:53px;height:51px;position:absolute;top:138px;right:9px;cursor:pointer;transition:opacity .2s, right .2s ease-in-out;}
.prodlist_notactiveleft,.prodlist_notactiveright{opacity:.2;}
.prodlist_leftbtn:hover{opacity:1;left:5px;}
.prodlist_rightbtn:hover{opacity:1;right:5px;}
.prodlist_prodholder:hover{opacity:1;}
.prodlist_notactiveleft:hover{opacity:.2;left:9px;}
.prodlist_notactiveright:hover{opacity:.2;right:9px;}
.prodlist_brandholder img{max-width:186px;max-height:120px;}

.footer_all{background-color:#c6da35;height:436px;border-top:solid 5px #a5b81e;background-image:url("../../templates/b2b_images/footer_bg.gif");}
.footer_all h2{margin-bottom:10px;color:#fff;font-size:20px;}
.footer_holder{width:980px;margin:0px auto;padding-top:20px;}
.footer_link{width:190px;float:left;margin:2px;margin-right:10px; font-size:17px;}
.footer_mainlinks{margin:20px 0px 20px 0px;}
.footer_aboutus{margin:30px 0px 20px 0px;color:#dee7a3;;}
.footer_link a:link,.footer_link a:visited{color:#dee7a3;}
.footer_link a:hover{color:#fff;text-decoration:underline;}
.footer_link a:active{color:black;}
.footer_leftcol{float:left;width:826px;height:360px;border-right:solid 1px #656f1e;}
.footer_rightcol{float:left;width:151px;height:360px;text-align:center;border-left:solid 1px #bfc87f;}

.prodlist_topbrands .prodlist_leftbtn{top:60px;}
.prodlist_topbrands .prodlist_rightbtn{top:60px;}

.custompage_all{}
.custompage_all h1{}
.custompage_all h2{font-size:14px;margin-bottom:5px;}
.custompage_all p{line-height:14px;margin-bottom:20px;}

.promo_all{font-size: 12px;color: rgb(255, 133, 0);clear: both;background-color: rgb(252, 240, 218);width: 343px;float: left;padding: 10px;border: solid 1px rgb(247, 190, 119);margin-top: 10px;}

.widget_techspec_all{}
.widget_techspec_all h1{color: #0187C5;padding: 18px 10px 0 0;font-size: 14px;}
.widget_techspec_all table{border-top: solid 1px #e0e0e0;width:100%;font-size:12px;text-align:left;}
.widget_techspec_all tr td{padding:9px;}
.widget_techspec_all tr:nth-child(odd){ background-color:#eee; }

 .widget_infoprodVideo_all{display:none;}
 .widget_infoprodVideo_all h1{color: #0187C5;padding: 0px;font-size: 14px;}
 
 .widget_shoplist_all{}
 .widget_shoplist_all h1{color: #727272;padding: 18px 10px 0 0;margin:0px;font-size: 14px;}
 
 .contract_all{}
 .contract_text{font-size:12px;color:Red;border:solid 1px red;padding:8px;font-weight:bold;background-color:#FFE6E6;margin:3px 0px;}
 
 .promo_img{border:solid 1px #dcdcdc;float:left;margin-right:7px;max-width:100px;}
 .promo_text{font-size:15px;font-weight:bold;}
 
 .widget_nosell_all{}
 .widget_nosell_all h1{color:Red;}
 
 .favourites_title{float: right;margin-top: 7px;font-size: 13px;margin-right: 5px;color: #818181;font-weight: bold;}
 .favourites_title_search{position: absolute;right: 11px;top: 30px;color: #979797;font-size: 12px;font-weight:bold;}
 
  .saving_show{color:Red;font-size:19px;font-weight:bold;}
 .rrp_price{text-decoration:line-through;}
/*===== B2B Styles - End =====*/



 /* New b2b style - clean - start*/
 .basket {background-color: #F8F8F8;border: 4px solid #ECECEC;}
 body{background-color:#fff;}
 .footer_all {background-color: #575757;height: 436px;border-top: solid 5px #E0E0E0;background-image:none;}
 .mainPageContainer {margin-top: 10px;background-color:transparent;}
 .footer_link a:link, .footer_link a:visited, .footer_link a:active {color: #CACACA;}
 .footer_aboutus {color: #CACACA;}
 .footer_leftcol {border-right: solid 1px #696969;}
.footer_rightcol {border-left: solid 1px #444444;}
.custinfo_all {margin: 10px 0px 5px 0px;border-top:solid 0px #fff;}
.coreColourBackground, button.basketIcon, .footer, .sideBarHeader, .middleBarHeader, ul.pagination li.on, .productGroupHeader, .productFeaturesHeader, ul.alsoInterested li.on, .controlsBox.balloon, .catalogueRow .catalogueElement.expanded, .catalogueSubCatRow, .listCount, .squareBullet, ul.productInfoIcons li, ul.checkoutBreadcrumbs li.active, .arrowButton, ul.pushButtons li.on, .deliveryScrollWrapper .jspDrag, .carouselArrow, .plusMinusBtn, .deliveryBoxArrow, .qtyPricingArrow, ul.deliveryNodes li, ul.nodes li, .pointLeft, ul.refine.multiSelect li.selected, .selectedTag, .reopenBtn, .arrowLabel, .printerBrandsExpander .expanderLabel {
background-color: #B6B6B6;}
.hoverColourBackground, ul.pageTopDivMenu li:hover, .button.blue:hover:not(:disabled), .productFeaturesHeader:hover, ul.alsoInterested li:hover:not(.on), button.basketIcon:hover {
background-color: #949494;}
.coreColourBorder, .productBox.large.selected .outer .inner, .productBox .outer, .productBox .outer:hover, .productBox .outer .inner, ul.refine li.submenuOn a, .popupSubmenuWrapper, .box:hover .outer, .box:hover .inner, input.styled:focus, textarea.styled:focus, .jqueryPopupBox, div.suggestion:hover, div.suggestion:hover, div.additionalProdImage:hover, hr.mainStyleColour, div.productQPB, div.addressCard.selectedAddress .inner, .quickAddPopupWrapper, .deliveryBox.on, .deliveryBox.selected, .deliveryListItem.on, .deliveryListItem.selected, .select.highlight .selectedOption{
border-color:#8D8D8D;}
ul.pageTopDivMenu li:hover{background-color:#ECECEC;}
.mainPageContainer {margin-top: 30px;}
.basketPageContainer{padding-top:40px;}
.button.blue.confirmOrder{background-color:#B6B6B6;}
.darkColourBorder, .submenu, li.hasSubmenu.submenuOn {border-color: #888888;}
table.oasisEnquiry thead, table.oasisEnquiry thead tr {background-color: #797979 !important;}
table.oasisEnquiry {border-color: #CCCCCB !important;}
.darkColourBackground, .jqueryPopupBG {background-color: #585858;}
table.oasisEnquiry tbody tr:hover, table.oasisEnquiry tbody tr:hover td {background-color: #ECECEC !important;}
ul.refine.multiSelect li.selected a{color:#585858;}
.mainPageContainer.nospace{margin:10px;}
.basketPageContainer.nospace{padding:0px;}
.basketPageRow .basketCol.save p{color:Red;}
.custompage_all {background-color: transparent;}
.coreColour, li.hasSubmenu.submenuOn a, ul.refine.multiSelect li.selected, ul.refine.multiSelect li.selected a, .productBox, .productBox p.saving, .productBox p.moreDetails, .productBox p.moreDetails a, .productBox.large .outer:hover p.title, .suggestion:hover .productBox p.title, div#BasketContents .basketLine:hover a.title, .featureList li, .mainStyleColour, span.keyword, .basketPageRow a:hover, .hoverHighlight:hover, .basketPageRow .basketCol.save p, .basketPageRow .lineNumber, .productLineNumber, .basketPageRow .basketCol.product p.deliveryInfo, .deliveryBox a.deliveryChange, .deliveryListItem a.deliveryChange, .enquiriesPageContent .enquiriesCol.orderNo p, .listWrapper p.costCentre,  .box.product p.price, ul.refine li.submenuOn a, .authoriseCol p a, .button.blue.selected p, .link:hover{
background-color:#fff;}
/* New b2b style - clean - end */

/* New Oasis Update - start*/
p.saving{color:red;color: red;font-size: 19px;font-weight: bold;}
p.productSheet{display:none;}
.box.product p.price{background-color:transparent;}
/* New Oasis Update - end*/


ul.checkoutBreadcrumbs li.active {
	background-color:green;
}



/* Adjust height to bring breadcrumbs in back in line 2/2/17 KB  This needs to be in widgetstyle.css*/ 
ul.pageTopDivMenu {
    height: 32px;
}

